.. meta::21078762bd251367ed8e21541b4e29358e85d680abece72b917797f75f165c4320be890abcffedabfb5fb2147821b974088c121d56554a39996e4d08f8d0d272

:orphan:

.. title:: API library: /build/rocrand-7S8maf/rocrand-7.1.1/docs/rocrandhost.dox File Reference

/build/rocrand-7S8maf/rocrand-7.1.1/docs/rocrandhost.dox File Reference
=======================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: rocrandhost_8dox.html
